/**
*
* The place to put new Bootsrap button styles.
*
**/

.btn-outline-orange {
    color: #abc08f;
    background-color: #1d1d1d;
    border-color: #a6b98b
}

.btn-outline-orange:hover,
.btn-outline-orange:active,
.btn-outline-orange:focus,
.btn-outline-orange.active {
    color: #659b20;
    background-color: #1d1d1d;
    border-color: #76aa2c
}

.btn-orange {
    color: #ffffff !important;
    background-color: #777777f8;
    border: none !important;
}

.btn-orange:hover,
.btn-orange:active,
.btn-orange:focus,
.btn-orange.active {
    background: #3675a8;
    color: #ffffff;
    border-color: #ffffff;
}

.btn-info {
    color: rgb(255, 255, 255) !important;
    background-color: orange !important;
    border: none;
    /* border-color: #8ea175 !important; */
}

.btn-info:hover {
    color: #a8a6a6 !important;
    background-color: rgb(196, 138, 30) !important;
    /* border-color: #8ea175 !important; */
}

.btn-primary {
    color: #fff !important;
    background-color: #81b638;
    border-color: #81b638;
}

.rounded-circle {
    background-color: #223d94 !important;
    border: none !important;
}

.rounded-circle:hover {
    background-color: #647ac0 !important;
    border: none;
}

.btn-tm {
    background-color: #223d94 !important;
    color: white !important;
}